#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-ChM02qtmGRUBQdNEnkefbf
key:                  pantry-0.5.7-ChM02qtmGRUBQdNEnkefbf
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  c617c0e8a0aaac959ee075b5e3cb16e3
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-ChM02qtmGRUBQdNEnkefbf
depends:
    Cabal-3.4.1.0 aeson-2.1.1.0-89tw9TojhqC8APL5SUZBTN
    ansi-terminal-0.11.4-L0VO8OSH7Y2BDXY8lT0L0o base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-C5sZSHeS3lBFP7SIkSsuQc
    casa-types-0.0.2-HP0avPoVNqfEstnFMKp2E9
    conduit-1.3.4.3-K7fjrbx8r9TXcsrKqhy6T
    conduit-extra-1.3.6-4xpskNvnqLWFQnAsclQQRv containers-0.6.4.1
    cryptonite-0.30-6ZB4xK9fA4WE56E0TGWmRZ
    cryptonite-conduit-0.2.2-4HmBTRhIXw3E4vPymgKyKf
    digest-0.0.1.4-3tHQkoTY6PB6b9LM9JKIU
    filelock-0.1.1.5-GugEauyqMY7X5fxD8RRdd
    generic-deriving-1.14.2-DT4XNnMZEuA2dCPFOEKSVm
    hackage-security-0.6.2.3-9LBiV5yqiUM2bgSmod0ouN
    hpack-0.35.1-G1EEviKl1kq4KF6wfBFDXb
    http-client-0.7.13.1-SNNsuiC47J62a2GljywOq
    http-client-tls-0.3.6.1-LxbzhDypcOV6U9gUw0BeaS
    http-conduit-2.3.8-84jXAKSIUdKCKrwRIZ9kgY
    http-download-0.2.0.0-BURWDnyWjIfHmK6OF5zkzX
    http-types-0.12.3-IARs7a7odnIAXGdjN0WaHr
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-uri-2.6.4.2-jElrQg2aPRKF4i3iqt89K
    path-0.9.2-6HDSa5AgfXnKCHmx0gOanT
    path-io-1.7.0-3GDJ9kMb4j3fvuZMesW8J
    persistent-2.13.3.5-BgiTmcStpV95KT1IsSwPtG
    persistent-sqlite-2.13.1.0-2RXTpCrMiMXDSgpaTLL1BG
    primitive-0.7.4.0-7gSm9pAbwcFAZrFBkIROpn
    resourcet-1.2.6-3xxaAQo6Gu0IcFhDf4ly9t
    rio-0.1.22.0-6blilWC1yP0KHxyAzq6aNd
    rio-orphans-0.1.2.0-KvKYphCduSj5E4m0yZ9M5S
    rio-prettyprint-0.1.4.0-6w7sv1CCSWMJ0UgP9D2ouO
    tar-conduit-0.3.2-BbvdsmpcLtZ23TLugOWptE text-1.2.5.0
    text-metrics-0.3.2-4p4ELnqHvXMrkfe3AIeUN time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-90SB1lS0quN3kOjCbkLvJB
    unliftio-0.2.23.0-G7OMXzPjBFR8SMpiwpn8Tn
    unordered-containers-0.2.19.1-BhZsa6ockH0DcHre2yPBKc
    vector-0.13.0.0-LLT9KXtmP0R46jFv7TPg0X
    yaml-0.11.8.0-90mT7GpNVHz2lXHSeSOLj8
    zip-archive-0.4.2.2-6R6ItS2qyWqEkL4ysQJdlJ

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

